.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #fff;
}
.preloader .loading {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    font: 14px arial;
}
/* Navbar */
.navbar-brand {
    font: 32px;
    font-family: "Montserrat", sans-serif;
}
.info img{
    width: 50%;
    height: 80% ;
}


/* Jumbotron */
.jumbotron {
    background: url(../img/jumbotron-bg.png) center bottom no-repeat;
    background-size: cover;
    height: 540px;
    width: 100%;
    position: relative;
    z-index: -1;
}

.jumbotron::after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 50%;
    bottom: 0;
}

.jumbotron .container {
    color: white;
    position: relative;
    z-index: 1;
}

.jumbotron .display-4 {
    font-weight: 200;
    font-size: 2.6em;
    margin-top: 80px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
    margin-bottom: 50px;
}

.jumbotron .display-4 span {
    font-weight: 500;
}


/* Info Panel */
.info-panel {
    background-color: white;
    padding: 30px;
    margin-top: -120px;
    border-radius: 12px;
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.6);
}

.info-panel h4 {
    font-size: 16px;
    font-weight: bold;
    margin-top: 20px;
    text-transform: uppercase;
}

.info-panel p {
    font-size: 14px;
    font-weight: lighter;
    color: #acacac;
}



/* Workingspace */
.workingspace {
    margin-top: 120px;
    text-align: center;
}

.workingspace img {
    margin-bottom: 20px;
}

.workingspace h2 {
    font-size: 52px;
    text-transform: uppercase;
    font-weight: 200;
}

.workingspace h2 span {
    font-weight: 500;
}

.workingspace p {
    font-size: 18px;
    color: #ACACAC;
    font-weight: 200;
}


/* Testimonial */
.testimonial {
    margin-top: 130px;
}

.testimonial p {
    font-size: 1.4em;
    text-align: center;
    font-weight: 200;
    font-style: italic;
    margin-bottom: 30px;
}

.testimonial img {
    width: 80px;
    height: 80px;
    margin: 10px;
    border-radius: 50%;
    filter: grayscale(1);
}

.testimonial .img-main {
    width: 100px;
    height: 100px;
    margin-top: -5px;
    filter: grayscale(0);
}

.testimonial .info-text h5 {
    font-size: 16px;
    font-weight: bold;
}

.testimonial .info-text p {
    font-size: 12px;
    margin-top: -5px;
    color: #acacac;
    font-style: normal;
}



/* Utility */
.tombol {
    border-radius: 40px;
    text-transform: uppercase;
    background: #33C091;
    border: #ffffff;
}

.tombol2 {
    border-radius: 40px;
    text-transform: uppercase;
    border: #ffffff;
}



/* RESPONSIVE */
@media (min-width: 992px) {
    .navbar {
        padding-top: 20px;
    }
    
    .navbar-brand, .nav-link {
        color: white !important;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
        font-weight: bold;
    }

    .nav-link {
        text-transform: uppercase;
        margin-right: 20px;
        
    }

    .nav-link:hover::after,
    .nav-link.active::after {
        content: '';
        display: block;
        border-bottom: 3px solid #ffffff;
        margin: auto;
        margin-bottom: -8px;
        width: 50%;
        padding-top: 5px;
    }

    .jumbotron {
        margin-top: -90px;
        height: 640px;
    }

    .jumbotron .display-4 {
        font-size: 3em;
        margin-top: 80px;
    }


    .workingspace {
        text-align: left;
    }

    .workingspace2 {
        text-align: right;
    }


    .testimonial p {
        font-size: 2em;
    }

}

@media (max-width: 375px) {

    .jumbotron .display-4 {
        font-size: 2em;
        margin-top: 40px;
    }
    .container .intro-info{
        text-align: center;
        margin-top: 20px;
    }

    .container .intro-img{
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 80%;
    }
}

@media (max-width: 760px) {

    .jumbotron .display-4 {
        font-size: 3em;
        margin-top: 40px;
    }
    .container .intro-info{
        text-align: center;
        margin-top: 15px;
    }

    .container .intro-img{
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 50%;
    }
}

@media (max-width: 962px){
    .line2{
        margin-bottom: 25px;
    }
}

/* preload */
